body {
	color: #333;
	font-family: 'Arial',sans-serif;
	font-size: 13px;
	background: #E8ECF1 url(/Templates/img/screenbg.jpg) top left repeat-x fixed;
}
.wrap {
	background: #fff;
	padding: 20px;
  	margin-top: 20px;
	-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.5);
}
.navbar {
  padding-top: 20px;
}
.hero-unit {
  margin: 0;
  padding: 0;
}
.footer {
  color: #333;
  margin-top: 20px;
  line-height: 1.2em;
}
.footer a:link {
  color: #333;
  text-decoration: none;
}
.footer a:visited {
  color: #333;
  text-decoration: none;
}
.footer a:hover {
  color:#DD681B;
  text-decoration: none;
}
h1 {
  color: #000 !important;
    padding-bottom: .3em;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'ABeeZee', sans-serif;
  color: #7B4215;
}
/*heading sizes ready to edit if needed
h1{font-size:38.5px;}
h2{font-size:21.5px;}
h3{font-size:24.5px;}
h4{font-size:17.5px;}
h5{font-size:14px;}
h6{font-size:11.9px;}*/

blockquote {
	border-left: 5px solid #F1AD48;
	font-style: italic;
  margin: 30px 0;
  background: fff;
  padding: 10px 10px 10px 20px;
}
#header-text {
 font-family: 'ABeeZee', sans-serif;
 color: #7B4215;
 font-style:italic;
 font-size: 1.1em;
}

/* Flexible iFrame for google map */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


